msgid ""
msgstr ""
"Project-Id-Version: Maxcv v1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2016-01-13 17:35+0530\n"
"Last-Translator: admin <onistaweb@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: ..\n"
"X-Textdomain-Support: yes\n"
"Language: en_US\n"
"X-Poedit-SearchPath-0: .\n"

# @ maxcv
#: 404.php:31
msgid "Yep! It's Broken!"
msgstr ""

# @ maxcv
#: 404.php:32
msgid "404"
msgstr ""

# @ maxcv
#: 404.php:33
msgid "It's Ok, We can fix that."
msgstr ""

# @ maxcv
#: 404.php:34
msgid "Go home"
msgstr ""

# @ maxcv
#: archive.php:31 index.php:30 search.php:29
msgid "<i class="fa fa-angle-double-left"></i>"
msgstr ""

# @ maxcv
#: archive.php:32 index.php:31 search.php:30
msgid "<i class="fa fa-angle-double-right"></i>"
msgstr ""

# @ maxcv
#: archive.php:33 index.php:32 search.php:31 template-parts/content.php:112 template-parts/content-none.php:26
msgid "Page"
msgstr ""

# @ maxcv
#: archive.php:31
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

# @ maxcv
#: archive.php:69
msgid "Comments are closed."
msgstr ""

# @ maxcv
#: header.php:83
msgid "Toggle navigation"
msgstr ""

# @ maxcv
#: header.php:145
msgid "Blog"
msgstr ""

# @ maxcv
#: header.php:148
msgid "Error Page"
msgstr ""

# @ maxcv
#: header.php:151
msgid "Search Results for: %s"
msgstr ""

# @ maxcv
#: template-parts/content.php:31
msgid "Featured"
msgstr ""

# @ maxcv
#: template-parts/content.php:66
msgid "By "
msgstr ""

# @ maxcv
#: template-parts/content.php:108 template-parts/content-none.php:22
msgid "Pages:"
msgstr ""

# @ maxcv
#: template-parts/content.php:126
msgid "Read More"
msgstr ""

# @ maxcv
#: template-parts/content.php:73
msgid "0 Comments"
msgstr ""

# @ maxcv
#: template-parts/content.php:74
msgid "1 Comment"
msgstr ""

# @ maxcv
#: template-parts/content.php:75
msgid "% Comments"
msgstr ""

# @ maxcv
#: template-parts/content-none.php:19
msgid "Ready to publish your first post? <a href="%1$s">Get started here</a>."
msgstr ""

# @ maxcv
#: template-parts/content-none.php:23
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

# @ maxcv
#: template-parts/content-none.php:28
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

# @ maxcv
#: template-parts/format-audio.php:14
msgid "Your browser does not support the audio element."
msgstr ""

# @ maxcv
#: template-parts/format-video.php:15
msgid "Your browser does not support the video tag."
msgstr ""